Subject: Re: bug#6316: 24.0.50; unexpected region highlighting

From: Stefan Monnier <[email-masked]>
Date: Tue, 27 May 2014 11:00:12 -0400

> Could someone who knows how region highlighting works take a look at
> this issue, which continues to annoy me?

I installed a patch which fixes this particular recipe, but this is
a very messy part of transient-mark-mode, so I wouldn't be surprised if
there are other problematic cases.

        Stefan